API Reference
Three Way Match
2 endpoints· Auth: JWT or API Key
post
/api/v1/console/purchase-invoices/{id}/clear-match-exception JWT API KeyCreate clear-match-exception
Path parameters
| idrequired string (uuid) | — |
Request body
application/json
{
"note": "string"
}| note string | — |
Responses
200Success
cURL
curl -X POST "https://staging-api.panoptesos.com/api/v1/console/purchase-invoices/{id}/clear-match-exception" \
-H "Content-Type: application/json" \
-H "X-Api-Key: <YOUR_API_KEY>" \
-d '{
"note": "string"
}' Try itagainst staging · https://staging-api.panoptesos.com
Path parameters
Request body (JSON)
Set credentials in the “Authorize” menu
get
/api/v1/console/purchase-invoices/{id}/match-lines JWT API KeyGet match-lines
Path parameters
| idrequired string (uuid) | — |
Responses
200Success
cURL
curl -X GET "https://staging-api.panoptesos.com/api/v1/console/purchase-invoices/{id}/match-lines" \
-H "X-Api-Key: <YOUR_API_KEY>" Try itagainst staging · https://staging-api.panoptesos.com
Path parameters
Set credentials in the “Authorize” menu